<?
include("../fnc.php");
enlinea_alumno();

if(!$idm){
 alert("Parámetros incorrectos","javascript:history.go(-1)");
}

$id_me=dec($idm);

$qver=mysql_query("select * from msg_mensajes where id = $id_me and para_usuario='$uuser'");
if(mysql_num_rows($qver)==0){
 alert("Parámetros incorrectos","javascript:history.go(-1)");
}

$sql="delete from msg_mensajes where id = $id_me and para_usuario='$uuser'";
$del=mysql_query($sql);
if($del){
  alert("Mensaje borrado","mensajes.php");
}else{
  alert("Ocurrió un error, no se eliminó el mensaje","mensajes.php");
}
?>